:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
}


.section-wrapper h2.visually-hidden,
a[href*="#site-nav"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:var(--bs-white)!important }


    .section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:after,
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before { color:var(--bs-primary)}
    .section-social-icons .component-nav.layout-standard .nav li { background-color:var(--bs-primary); border-color:var(--bs-white) }

    .site-footer { border-top:1px solid rgba(255,255,255,0.6) }
    .site-footer .affiliate-logos { display:none }
    .site-footer .privacy-links { color:var(--bs-white)!important}

    .section-schedule-tabs .component-scoreboard.layout-small .slick-list,
    .section-schedule-tabs .component-scoreboard.layout-small .slick-list .middle-inner,
    .component-scoreboard.layout-small .card,
    .section-standings .component-standings table tr > *,
    .section-schedule-tabs .component-tabs .page-details,
    .section-standings .content-switcher-wrapper { border-color:var(--bs-primary)!important }
    .section-standings .component-standings table thead th { color:var(--bs-primary)}

    .section-schedule-tabs .archive-link a:focus,
    .section-schedule-tabs .archive-link a:hover { color:#a4a9ad }    


    .site-footer .privacy-links { color:var(--bs-white)!important}
    .site-footer .privacy-links a:focus,
    .site-footer .privacy-links a:hover { color:var(--bs-white); text-decoration:underline!important }  

    .component-gallery.layout-flex .layout-wrapper .box-large .card-title a { color:var(--ssecondary)}
    .component-gallery.layout-flex .layout-wrapper .box-large .card-title a:hover,
    .component-gallery.layout-flex .layout-wrapper .box-large .card-title a:focus { text-decoration:underline}

@media (min-width: 992px) {

.section-member-logos .nav-item { padding:0.125rem }
.section-member-logos .nav-item img { max-height: min(6vw, 3rem); }

    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner { justify-content:center }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list { max-width:50%!important }
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border:none!important; max-width:300px }
    .site-header .menu .component-navbar-primary .megamenu-list { gap:0!important }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { margin:0 }
    .section-event-countdown:after, .section-event-countdown:before{ --bs-primary-css-filter: brightness(0) saturate(100%) invert(19%) sepia(82%) saturate(2497%) hue-rotate(202deg) brightness(99%) contrast(102%);}

     .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   pointer-events: auto; }


.site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu:not(.megamenu) { top:100% }

}

@media (min-width: 1200px) {
    .section-member-logos .nav-item { padding:0.25rem }
    .section-member-logos .nav-item img { max-height: min(8vw, 4rem); }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner {   justify-content: flex-end;}
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > ul.navbar-dark.level-2 {   margin-right: 5rem !important; }
}


@media (max-width: 991px) {

    .section-event-countdown:after, .section-event-countdown:before {
        content: '';
        background: url(/assets/images/dotted_pattern_1.png) no-repeat 0 0;
        filter: var(--bs-primary-css-filter)
    }

    .section-event-countdown:after, .section-event-countdown:before{ --bs-primary-css-filter: brightness(0) saturate(100%) invert(19%) sepia(82%) saturate(2497%) hue-rotate(202deg) brightness(99%) contrast(102%);}

.site-header .mmf-social-inner .nav-link { color:var(--bs-white)} 
.site-header .mmf-social-inner .nav-link:hover { color:#A4A9AD }


}